SciQLOP - User story #2100
Epic story # 1165 (Closed): Récupération des données (AMDA)

Acquisition de données -complement 1
27/09/2017 10:41 AM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 13 Module: SourceDeDonnees
Description

Complément possible sur l'acquisition de données

Subtasks:
Task # 2102: Vérifier le paramétrage de la synchronisation

Task # 2103: Affiner les étapes de téléchargement de la progress bar

New
New

Related issues:
Copied from User story #2087: Acquisition de données

In Progress  20/09/2017

History

#1 - 27/09/2017 10:41 AM - Anonymous
- Copied from User story #2087: Acquisition de données added

#2 - 27/09/2017 10:42 AM - Anonymous
- Sprint changed from Sprint9 to Product backlog

- Position changed from 7 to -10

#3 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
